[Bug 310031] Re: [jaunty] Ubuntu should install 64bit flash when installing flashplugin-nonfree on 64bit systems

Danny Piccirillo danny.piccirillo at ubuntu.com
Wed Feb 11 16:58:16 UTC 2009


There is no way to get the file on archive.canonical.com ?

If not, could someone set up a PPA or some repository to use?

-- 
[jaunty] Ubuntu should install 64bit flash when installing flashplugin-nonfree on 64bit systems
https://bugs.launchpad.net/bugs/310031
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list